/* CSS Document */


body{
	background-color:#FDFEFE;
	background-image:url(images/traka.jpg);
	background-repeat: repeat-x;
	background-position:top left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #030730;
	text-align:justify;
	line-height:22px;
	
}
.VanjskaTable {
	margin: 0px;
	padding: 0px;
	width:886px;
	background-color:#FFFFFF;
}
.obrubUvod{

text-align:justify;
}


.crveni {

color: #E85559;
font-weight:bold;
}

a {

color: #578C57;

}



.plavi {

color: #9AD19A;
font-weight:bold;
}
.obrub{

text-align:center;
}
.UnutarTable {
	margin: 0px;
	padding: 10px;
	background-color:#FFFFFF;
		background-image:url(images/tablica.jpg);
	background-repeat: repeat-x;
	background-position:top left;
}

.cijene{
width: 410px;
background-color:#F5D045;
text-align:justify;
padding: 7px;
}

h3 {
font-size:16px;
text-align:center;
padding:0px;
}

h4{
font-size:18px;
color: #578C57;

}